(solved) Xprog-m v5.5.5 “verify error” fixed by Xprog v5.51

Here are important tips for all xprog users when they got this problem “verify error” during reading motorola mcu, and after try several time is read maybe.
Xprog software used:

Usually two xprog with same problem v5.45 / v5.55

 

The MAIN reason & solution:

Xprog version 5.5.5 is not so stable, find download 5.5.1 and downgrade it, its the most stable for clones available

 

Possible reasons and solutions:

– Internet issue

Reinstall on fresh PC, and don’t connect that to internet!!! Internet off.. then rewrite firmware v555

 

– power supply problem

Check power supply to xprog

 

– virus problem

Only fresh OS and fresh software, directly from disk or from safe link…doesn’t mater if internet is on or off…etc
Only virus problem…tested 1000%

 

Free download Xprog-M 5.5.1:
https://mega.co.nz/#!CYIx2A6a!T5s_8eLwA5Y6AuPjc1l5E6yKCbIPIAr3OoCL8Uv3ajk

 

Xprog 5.5.1 update steps:
1. Erase chip atmega 64
2. Program eeprom , Flash
3. Set Lock bits and fuse bits. Program lock bits, fuse bits.
4. Copy Xprogbox 5.51 to C:\ and run Xprognew.reg
5. Run XprogDesktop.exe and update .

 

Here are some Xprog users feedback when tried to downgrade to v5.51

*1

I had same problems today with 5.5.5, after few weeks i’ve got verify errors on motorola and 5p08c eeprom . What i did was deleted xprog folder (it was without instalation without dongle), go into registry editor (win xp) search for “xprog” deleted all registry keys with that tag and again copied clean folder (instalation) of xprog software and it worked. Also i disconected internet connection before everything.

*2

I had the same problem,with 555 firmware, reading always different data, but sometimes correct,just sometimes.I back to 551 firmware and reading now without problem,may be need some hardware modification

*3

had same story with 5.5.5 downgraded to 5.5.1 and used no dongle software with new usb cable and now all running smooth it was ver 5.5.3 with dongle when i got it so i want up up and back down 5.5.1 is stable and no problems

 

Tips to avoid Xprog “verify error” issues:

older versions (lower than v5.55) are favorable now, without “verify error”:

Xprog 5.50x-prog-box-ecu-programmer-xprog-m-cas4-5m48h-cd-1

http://www.obd2express.co.uk/wholesale/x-prog-box-ecu-programmer-xprog-m-cas4-5m48h.html

Xprog-m v5.302012-newest-version-xprog-m-plus-with-dongle-as-1

http://www.obd2express.co.uk/wholesale/2012-newest-version-xprog-m-plus-with-dongle.html

  • kess-v2-ktag-ksuite-v2-28-banner
FacebookTwitterGoogle+LinkedInStumbleUponIf you like this,please share it with your friends